phpFK PHP Forum ohne 'search.php' Cross Site Scripting Vulnerability

Bugtraq ID: 41330
Class: Input Validation Error
CVE: CVE-2009-4677
Remote: Yes
Local: No
Published: Dec 29 2009 12:00AM
Updated: Mar 19 2015 09:39AM
Credit: AmnPardaz
Vulnerable: frank-karau.de phpFK - PHP Forum Script ohne MySQL 7.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus